Page MenuHomePhabricator

Deploy Graph Extension to all Wikipedias
Closed, ResolvedPublic

Description

Tracking graph ext deployment progress and issues. Once this task has no blockers, deploy graph extension to all projects.

Event Timeline

Yurik created this task.Jan 23 2015, 4:31 AM
Yurik updated the task description. (Show Details)
Yurik raised the priority of this task from to Normal.
Yurik claimed this task.
Yurik added a project: Graphs.
Yurik added subscribers: tstarling, Krinkle.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 23 2015, 4:31 AM
Yurik set Security to None.Jan 28 2015, 10:47 PM
Yurik added a subscriber: Eloquence.
Qgil added a subscriber: Qgil.Feb 19 2015, 10:29 PM

@Yurik, you are proposing to work on this task during the Wikimedia Hackathon in Lyon. Please consider associating this task or the specific related task(s) with Wikimedia-Hackathon-2015.

Ricordisamoa added a subscriber: Ricordisamoa.
Restricted Application added a project: Notice. · View Herald TranscriptMay 4 2015, 8:07 PM
Yurik closed this task as Resolved.May 5 2015, 6:30 PM

Graph is deployed, Graphoid is deployed. For now, graphoid fallback is used only by the older browsers, but I plan to start using it for anonymous user viewing as well. A proper announcement will be sent shortly.

gpaumier moved this task from Backlog to Triaged on the Notice board.
gpaumier raised the priority of this task from Normal to High.
gpaumier awarded a token.
gpaumier lowered the priority of this task from High to Normal.
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:21 PM